{
  "announcements.atm.dismissed_up_to_version": "¡Anuncios descartados hasta la versión %s!",
  "kubejs.atm.click_here": "Haga clic aquí para descartar",
  "announcements.atm.dismiss_up_to_version": "[Descartar anuncios hasta la versión %s]"
}